<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Include file="..\LibBabble-Boss-3.0\lib.xml"/>
<Include file="..\LibBabble-Class-3.0\lib.xml"/>
<Include file="..\LibBabble-CreatureType-3.0\lib.xml"/>
<Include file="..\LibBabble-Faction-3.0\lib.xml"/>
<Include file="..\LibBabble-Inventory-3.0\lib.xml"/>
<Include file="..\LibBabble-Spell-3.0\lib.xml"/>
<Include file="..\LibBabble-Zone-3.0\lib.xml"/>

</Ui>